Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007401Arma 3Game Physicspublic2013-04-17 22:092013-08-07 19:24
ReporterVuko 
Assigned Toredstone 
PrioritynoneSeveritynoneReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 bit
Product Version0.54.103.957 
Target VersionFixed in Version 
4 vote(s) 100,00%
vote(s) 0,00%
Summary0007401: Physics bug of propeller
DescriptionAfter heli crash propeller is stucked to the ground.

Physics don't working on propeller.
Tags"alpha", "Physics", "vehicle physx", "Vehicle"
Game VersionArma 3 Alpha Dev
Attached Filesjpg file icon 2013-04-17_00003.jpg [^] (490,242 bytes) 2013-04-17 22:09

- Relationships

-  Notes
(0029265)
Fireball (moderator)
2013-05-24 19:37

Resolved according to CL: http://alpha.arma3.com/spotrep-00004 [^]
(0046640)
Fireball (moderator)
2013-08-07 19:24

Mass close.

- Issue History
Date Modified Username Field Change
2013-04-17 22:09 Vuko New Issue
2013-04-17 22:09 Vuko File Added: 2013-04-17_00003.jpg
2013-04-17 22:13 Vuko Tag Attached: "alpha"
2013-04-17 22:13 Vuko Tag Attached: "Physics"
2013-04-17 22:13 Vuko Tag Attached: "vehicle physx"
2013-04-17 22:13 Vuko Tag Attached: "Vehicle"
2013-04-17 22:16 Vuko Description Updated View Revisions
2013-04-18 09:57 redstone Assigned To => redstone
2013-04-18 09:57 redstone Status new => assigned
2013-05-24 19:37 Fireball Note Added: 0029265
2013-05-24 19:37 Fireball Status assigned => resolved
2013-05-24 19:37 Fireball Resolution open => fixed
2013-08-07 19:24 Fireball Note Added: 0046640
2013-08-07 19:24 Fireball Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team